pdal (2.3.0+ds-2) unstable; urgency=medium

  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Add pkg-config to build dependencies.
  * Add patch to fix FTBFS with GCC 11.
    (closes: #984285)
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 11 Oct 2021 07:31:37 +0200

pdal (2.3.0+ds-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Bump Standards-Version to 4.6.0, no changes.
  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Sep 2021 15:10:11 +0200

pdal (2.3.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 29 May 2021 07:20:26 +0200

pdal (2.3+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop presentations from repacking, removed upstream.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 May 2021 05:52:18 +0200

pdal (2.3~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update watch file for GitHub URL changes.
  * Update uversionmangle to use lowercase RC.
  * Rename library package for SONAME bump.
  * Require at least libgdal-dev 3.0.
  * Update copyright file.
  * Enable Draco plugin.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 May 2021 17:03:23 +0200

pdal (2.2.0+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 10 Sep 2020 09:12:02 +0200

pdal (2.2.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Sep 2020 17:49:25 +0200

pdal (2.2.0~rc3+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Sep 2020 06:42:31 +0200

pdal (2.2.0~rc2+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop spelling-errors.patch, applied upstream.
  * Drop obsolete missing-sources.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Sep 2020 05:55:30 +0200

pdal (2.2.0~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update lintian overrides.
  * Update pdal-config.1 manpage.
  * Rename library packages for SONAME bump.
  * Drop obsolete Breaks/Replaces.
  * Add python3-sphinxcontrib-{bibtex,spelling} build dependencies.
  * Drop patches applied upstream.
  * Add patch to fix spelling errors.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Aug 2020 15:24:37 +0200

pdal (2.1.0+ds-2) unstable; urgency=medium

  * Add Breaks/Replaces to fix upgrade.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Apr 2020 06:15:00 +0200

pdal (2.1.0+ds-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 21 Apr 2020 21:44:38 +0200

pdal (2.1.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Refresh patches.
  * Update copyright file.
  * Drop python & sqlite plugins, removed upstream.
  * Drop python3-sphinx-bootstrap-theme build dependency.
  * Add python3-sphinx-rtd-theme to build dependencies.
  * Rename library packages for SONAME bump.
  * Enable HDF plugin.
  * Enable E57 plugin.
  * Enable I3S plugin.
  * Update symbols for amd64.
  * Add lintian overrides for file-references-package-build-path.
  * Add lintian override for spelling-error-in-binary.
  * Add patch to fix spelling errors.
  * Add patch for further cleanup of Python & SQLite support.
  * Remove empty directories.
  * Add gdal-bin to build dependencies for gdalinfo used by tests.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Mar 2020 07:43:50 +0100

pdal (2.0.1+ds-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Sep 2019 08:38:46 +0200

pdal (2.0.1+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Rename library packages for SONAME bump.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Aug 2019 15:37:33 +0200

pdal (2.0.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop libjsoncpp-dev build dependency, add libzstd-dev.
  * Drop greyhound plugin, removed upstream.
  * Update copyright file, changes:
    - Update copyright years for existing copyright holders
    - Add new copyright holders
    - Add license & copyright for libE57Format & CRCpp
    - Drop license & copyright for jsoncpp, removed upstream
    - Add license & copyright for nlohmann
  * Drop obsolete config.{guess,sub} update for gtest.
  * Drop unused override for spelling-error-in-binary.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Aug 2019 07:07:55 +0200

pdal (1.9.1+ds-2) unstable; urgency=medium

  * Drop rst2pdf build dependency, only HTML docs are built.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 24 Jul 2019 12:22:12 +0200

pdal (1.9.1+ds-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 14 Jul 2019 18:53:22 +0200

pdal (1.9.1+ds-1~exp2) experimental; urgency=medium

  * Add liblaszip-dev to (build) dependencies.
  * Update symbols for other architectures.
  * Update LASzip related symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 19 May 2019 17:28:59 +0200

pdal (1.9.1+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update 1.9.0 symbols for other architectures.
  * Update copyright years for Michael P. Gerlek.
  * Update 1.9.1 symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 09 May 2019 20:41:54 +0200

pdal (1.9.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update 1.9~rc3 symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Update 1.9.0 symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 Apr 2019 18:16:12 +0200

pdal (1.9~rc3+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop cmake-python3-numpy.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Apr 2019 20:34:26 +0200

pdal (1.9~rc2+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update 1.9~rc1 symbols for other architectures.
  * Add patch to fix python3-numpy detection.
  * Drop empty arch list from symbol.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Apr 2019 16:59:01 +0200

pdal (1.9~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.3.0, no changes.
  * Update copyright file, changes:
    - Update copyright years for existing copyright holders
    - Add Peter L. Svendsen & TileDB, Inc to copyright holders
    - Drop Bruno Levy from copyright holders
    - Add license & copyright for delaunator.hpp
  * Bump minimum required libgdal-dev to 2.2.
  * Drop libgeos++-dev from build dependencies.
  * Switch Python plugin to Python 3.
  * Update path to CMake files.
  * Rename library packages for SONAME bump.
  * Strip pre-releases from symbols version.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 30 Mar 2019 13:19:05 +0100

pdal (1.8.0+ds-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Nov 2018 19:45:38 +0100

pdal (1.8.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Remove license & copyright for removed files.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Nov 2018 07:04:17 +0100

pdal (1.8~rc2+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright file, changes:
    - Drop sections for removed files
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Nov 2018 22:32:29 +0100

pdal (1.8~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.2.1, no changes.
  * Fix incomplete-creative-commons-license issue.
  * Add Build-Depends-Package field to symbols files.
  * Use GitHub releases instead of download.osgeo.org.
  * Repack upstream tarball to exclude .gitattributes.
  * Repack upstream tarball to exclude presentations.
  * Bump minimum required cmake version to 3.5.
  * Update copyright file, changes:
    - Update copyright years for existing copyright holders
    - Add new copyright holders
    - Add license & copyright for lepcc sources
  * Remove static libraries from -dev package, no longer built.
  * Rename library packages for SONAME bump.
  * Drop unused override for hardening-no-fortify-functions.
  * Add binary package for Faux plugin.
  * Remove package name from lintian overrides.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 30 Oct 2018 14:16:39 +0100

pdal (1.7.2-3) unstable; urgency=medium

  * Bump Standards-Version to 4.1.5, no changes.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Use Python 2 sphinx-build explicitly.
  * Add lintian overrides for font issues.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 13:45:34 +0200

pdal (1.7.2-2) unstable; urgency=medium

  * Move NumPy plugin to libpdal-plugin-python package.
  * Update symbols for other architectures.
  * Include examples in libpdal-dev.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 19 May 2018 10:29:37 +0200

pdal (1.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 May 2018 17:23:06 +0200

pdal (1.7.2~rc3-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 May 2018 21:48:42 +0200

pdal (1.7.2~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop missing-files.patch, fixed upstream.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 10 May 2018 21:21:30 +0200

pdal (1.7.2~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Strip trailing whitespace from control & rules files.
  * Drop patches included upstream.
  * Add patch for missing files from upstream tarball.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 10 May 2018 17:25:27 +0200

pdal (1.7.1-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Update symbols for amd64.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 Apr 2018 18:32:04 +0200

pdal (1.7.1-1~exp2) experimental; urgency=medium

  * Remove -Wno-error=maybe-uninitialized from buildflags.
  * Add patch to remove -Werror from compiler options,
    causes FTBFS on various architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 Apr 2018 21:37:48 +0200

pdal (1.7.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop dlopen.patch, fixed upstream. Refresh remaining patches.
  * Add upstream patch to link in libdl where necessary.
  * Update symbols for amd64.
  * Bump Standards-Version to 4.1.4, no changes.
  * Remove duplicate Files section from copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 Apr 2018 12:04:17 +0200

pdal (1.7.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3, no changes.
  * Update copyright-format URL to use HTTPS.
  * Update watch file to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Refresh patches.
  * Update copyright file.
  * Add -Wno-error=maybe-uninitialized to buildflags.
    See: https://github.com/PDAL/PDAL/issues/1899
  * Add patch to fix linking to libdl for dlopen().
  * Rename library packages for SONAME bump.
  * Add package for NumPy plugin.
  * Add lintian override for spelling-error-in-binary false positive.
  * Check DEB_BUILD_OPTIONS for nocheck in dh_auto_test override.
  * Update symbols for amd64.
  * Strip pre-release from symbols version.
  * Move pkg-config file to Multi-Arch path.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Apr 2018 13:33:20 +0200

pdal (1.6.0-1) unstable; urgency=medium

  * Change libhdf5-serial-dev build dependency to libhdf5-dev.
    (closes: #879143)
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 23 Oct 2017 12:29:51 +0200

pdal (1.6.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file, changes:
    - Update copyright years for copyright holders
    - Add license & copyright for Java pipeline
    - Add license & copyright for kazhdan
    - Drop license & copyright for rply
  * Rename library packages for SONAME bump.
  * Bump Standards-Version to 4.1.1, no changes.
  * Refresh patches.
  * Drop libpdal-plang package, no longer built.
  * Update files to install in libpdal-plugin-python package.
  * Add lintian override for debian-watch-uses-insecure-uri.
  * Add lintian override for spelling-error-in-binary.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Oct 2017 19:55:04 +0200

pdal (1.5.0-4) unstable; urgency=medium

  * Bump Standards-Version to 4.1.0, no changes.
  * Update privacy-breach.patch to fix privacy-breach-generic issues.
  * Add python3-sphinx to build dependencies.
  * Add patch to fix FTBFS with sphinx >= 1.6.4-1.
    (closes: #877117)
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Sep 2017 11:21:54 +0200

pdal (1.5.0-3) unstable; urgency=medium

  * Fix SOURCE_DATE_EPOCH use.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Jun 2017 21:24:01 +0200

pdal (1.5.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Update symbols for hurd-i386.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Add lintian override for spelling-error-in-binary false positive.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Jun 2017 23:19:49 +0200

pdal (1.5.0-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 16:11:05 +0200

pdal (1.5.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Apr 2017 11:24:23 +0200

pdal (1.5.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.
  * Drop laszip.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 Apr 2017 07:24:19 +0200

pdal (1.5.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright years for Hobu, Inc & Bradley J Chambers.
  * Enable PIE hardening buildflags.
  * Drop kfreebsd.patch, applied upstream.
  * Drop 0001-Add-include.-Should-fix-1484.patch, included upstream.
  * Add patch to fix build without LASzip.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Apr 2017 20:41:43 +0200

pdal (1.4.0-2~exp1) experimental; urgency=medium

  * Add upstream patch to fix FTBFS with GCC 7.
    (closes: #853607)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Feb 2017 11:45:38 +0100

pdal (1.4.0-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Dec 2016 21:40:55 +0100

pdal (1.4.0-1~exp2) experimental; urgency=medium

  * Add patch for kFreeBSD support.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Dec 2016 12:01:09 +0100

pdal (1.4.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add patch to fix 'specification' typo.
  * Update copyright file, changes:
    - Update copyright years
    - Update paths to renamed directories and moved files
  * Drop patches applied upstream. Refresh remaining patches.
  * Update gtest paths in rules file.
  * Rename library packages for SONAME bump.
  * Drop unused override for hardening-no-fortify-functions.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 15 Dec 2016 21:53:37 +0100

pdal (1.3.0-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 03 Sep 2016 11:33:45 +0200

pdal (1.3.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update manpages for upstream changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 29 Aug 2016 20:17:42 +0200

pdal (1.3.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright file, changes:
    - Update copyright years for Connor Manning & Bradley J Chambers
    - Add license & copyright for arbiter embedded copy
    - Update license & copyright for eigen embedded copy
  * Drop patches applied upstream, refresh remaining patch.
  * Append HDF5 include path for H5Cpp.h.
  * Add patch to disable sphinxcontrib.bibtex extension, not packaged.
  * Rename library packages for SONAME bump.
  * Use libjs-mathjax instead of online copy.
  * Add missing sources for sphinx rtd_theme.
  * Add patch to fix spelling errors.
  * Add lintian overrides for hardening-no-fortify-functions false positives.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Aug 2016 14:45:07 +0200

pdal (1.2.0-4) unstable; urgency=medium

  * Set CMAKE_INSTALL_LIBDIR in configure options to fix build on Ubuntu.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Jul 2016 14:29:27 +0200

pdal (1.2.0-3) unstable; urgency=medium

  * Add patch to fix build failure on GNU/Hurd.
  * Add patch to use SOURCE_DATE_EPOCH instead of current date.
  * Add patch to not use deprecated sphinx.ext.pngmath.
    (closes: #829429)
  * Drop unused override for outdated-autotools-helper-file.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Jul 2016 16:24:52 +0200

pdal (1.2.0-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8, no changes.
  * Update symbols for alpha, armel, armhf, mips64el, mipsel, sparc64 & x32.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 18 Apr 2016 07:16:36 +0200

pdal (1.2.0-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Apr 2016 16:19:47 +0200

pdal (1.2.0-1~exp2) experimental; urgency=medium

  * Add libsqlite3-mod-spatialite to libpdal-plugin-sqlite dependencies.
  * Use system jsoncpp only if version is >= 1.6.2.
  * Add license & copyright for pcl_spec.rst.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 11 Apr 2016 21:28:12 +0200

pdal (1.2.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Fix libpdal-dev suggests.
  * Override dh_python2 to call dh_numpy too.
  * Explicitly enable bash completion, no longer enabled by default.
  * Update copyright file, changes:
    - Update copyright years for Howard Butler & Hobu, Inc
    - Add Theodore Ts'o to copyright holders
    - Add license & copyright for jsoncpp & pdalboost files
    - Drop license & copyright for Endian.hpp, removed upstream
  * Drop patches, applied upstream.
  * Don't build PCL plugin, requires vtk5 (not in testing).
  * Don't build Attribute plugin, removed upstream.
  * Update install files for versioned plugins.
  * Rename library packages for SONAME bump.
  * Include libpdal_boost static library in libpdal-dev.
  * Add patch to not embed external logo images.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Apr 2016 23:23:58 +0200

pdal (1.1.0-5) unstable; urgency=medium

  * Don't build PCL plugin, requires vtk5 (not in testing).
    (closes: #820530)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 09 Apr 2016 19:04:46 +0200

pdal (1.1.0-4) unstable; urgency=medium

  * Update symbols for kfreebsd-* & mips64el.
  * Set today in SPHINXOPTS for reproducible builds.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Mar 2016 23:39:09 +0100

pdal (1.1.0-3) unstable; urgency=medium

  * Add patch for further kFreeBSD support.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 22 Mar 2016 07:16:46 +0100

pdal (1.1.0-2) unstable; urgency=medium

  * Add patch to fix FTBFS on big endian architectures.
  * Add patch for kFreeBSD support.
  * Update symbols for i386, arm64 & ppc64el.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 20 Mar 2016 21:01:45 +0100

pdal (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #797126)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 20 Mar 2016 03:46:39 +0100
